Prima Pagina iDevices Jailbreakme.com nu va fi compatibil decat cu iOS 4.3.3 pentru inceput

Jailbreakme.com nu va fi compatibil decat cu iOS 4.3.3 pentru inceput

Aseara comex a anuntat ca noua solutie de jailbreak numita jailbreakme.com 3.0 va fi compatibila doar cu iOS 4.3.3. Decizia de a renunta la compatibilitatea cu iOS 4.2.1/4.3.1/4.3.2 a fost luata de catre comex pentru a scurta timpul necesar pregatirii lansarii solutiei de jailbreak. Acum comex recomanda tuturor sa faca update la iOS 4.3.3 deoarece jailbreakme.com 3.0 va face jailbreak numai pe aceasta versiune a iOS. Desigur ca doar posesorii de iPad 2 sunt nevoiti sa faca update la iOS 4.3.3 avand in vedere ca restul iDevice-urilor pot fi deja jailbroken pe restul versiunilor de iOS. Compatibilitatea cu iOS 4.2.1/4.3.1/4.3.2 va fi implementata in viitor.

Acest anunt dovedeste cat de departe era comex de lansarea efectiva a solutiei de jailbreak. Daca el acum spune ca doar jailbreak-ul pentru iOS 4.3.3 poate fi scos atunci ganditi-va cat ar mai fi durat sa faca o solutie de jailbreak compatibila cu restul versiunilor de iOS daca versiunea beta a jailbeakme.com nu ar fi fost publicata. Cred ca leak-ul versiunii beta a jailbreakme.com a scurtat cu cateva saptamani lansarea efectiva a noii solutii de jailbreak.

  • Share it please!

  • danpuf

    aceasta solutie va fi compatibila doar cu ipad ?

  • darknwo

    Nu, cu toate iDevice-urile.